main {
  padding: 1rem 0;
}
.page-footer {
  padding: 0;
}
.page-footer .footer-copyright {
  background-color: transparent;
  color: #fff;
  padding: 15px 2rem;
}
header .nav-wrapper {
  padding: 0 2rem;
}
